<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Match</title>
    <link rel="stylesheet" href="/css/style.css">
    <script src = "https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</head>
<body>
    <h1>matches</h1>

    <table>
        <thead>
            <tr>
                <td>Test</td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Test</td>
            </tr>
        </tbody>
    </table>

    <script src="/js/script.js"></script>

</body>
</html>